Перейти к содержанию

Рекомендуемые сообщения

Нужно установить simple  https://opencartforum.com/topic/6738-%D0%BF%D0%BB%D0%B0%D1%82%D0%BD%D0%BE-%D0%BF%D1%80%D0%BE%D1%81%D1%82%D0%B0%D1%8F-%D1%80%D0%B5%D0%B3%D0%B8%D1%81%D1%82%D1%80%D0%B0%D1%86%D0%B8%D1%8F-%D0%B8-%D0%B7%D0%B0%D0%BA%D0%B0%D0%B7-simple-3431/

 

MaxyStore v.1.5.5.1 ,  PHP ionCube Loader и the ionCube PHP Loader доступны на сервере для PHP 5.3, 5.4 и 5.5

модуль куплен, скачан, лицензия получена.

самостоятельная установка показала всю кривизну моих рук.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

думал, что только для меня такая сложная задача.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Если куплен, почему не обратиться к автору модуля за помощью?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

второй день уже не слышно его. только по-этому.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

обращайтесь, конечно же не за бесплатно :)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.